Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 6705

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Jun 2014 08:52:30 -0700

Dear Suresh Krishnan, Rajeev Koodli, Ashutosh Dutta, Wenson Wu, Paulo Loureiro:

 An IPR disclosure that pertains to your RFC entitled "Localized Routing for
Proxy Mobile IPv6" (RFC6705) was submitted to the IETF Secretariat on 2014-06-05
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2368/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to RFC
6705."");

The IETF Secretariat